package br.dsc.upe.poli.basicas;

import java.util.ArrayList;
import java.util.HashMap;

public class Resposta {
	
	private String login;
	private String nomeAtividade;
	private HashMap<String, String> perguntas_respostas;
	
	
	
	public Resposta(String login,String nomeAtividade, HashMap<String, String> perHashMap ){
		this.login = login;
		this.nomeAtividade = nomeAtividade;
		this.perguntas_respostas = perHashMap;
	}
	
	public HashMap<String, String> getPerguntas_respostas() {
		return perguntas_respostas;
	}

	public void setPerguntas_respostas(HashMap<String, String> perguntas_respostas) {
		this.perguntas_respostas = perguntas_respostas;
	}
	
	
	public String getLogin() {
		return login;
	}

	public void setLogin(String login) {
		this.login = login;
	}

	public String getNomeAtividade() {
		return nomeAtividade;
	}

	public void setNomeAtividade(String nomeAtividade) {
		this.nomeAtividade = nomeAtividade;
	}
}
